@charset "utf-8";
/* COLOR PALETTE
Purple: #543040
Blue: #8dabf2
Pink: #e01150
Orange: #ff563d
Green: #27555c
Nav hover pink: #e21e32
*/

/* fonts import */
@import url(fonts.css);

/* browser css reset */
h1,h2,h3,h4,h5,h6,p,div,ul,li,section,article,nav,aside,header,footer,img {
	margin: 0;
	padding: 0;
	border: none;
}

/*html5 display rule*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section, summary {
	display: block;
}
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.floatleft {
	clear: left;
	float: left;
}
.floatright {
	clear: right;
	float: right;
}
.aligncenter {
	text-align: center;
}
.hidden {
	visibility: hidden;
}



html {
	font-size: 100%;
	height: 100%;
	width: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, button, input, select, textarea { 
font-family: sans-serif; 
color: #222; 
}
body {
	background: url(../_images/background_xx.jpg) repeat-x scroll;
	margin: 0px auto;
	padding: 0px;
	font-size: 1em;
	line-height: 1.4;
}
::-moz-selection { 
background: #fe57a1; 
color: #fff; 
text-shadow: none; 
}
::selection { 
background: #fe57a1; 
color: #fff; 
text-shadow: none;
}
a { 
color: #00e; 
}
a:link {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 30px;
	text-decoration: none;
	color: #543040;
}
a:visited {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 30px;
	text-decoration: none;
	color: #543040;
}
a:hover {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 30px;
	text-decoration: none;
	color: #e01150;
}
ul, ol { 
margin: 1em 0; 
padding: 0 0 0 40px; 
}
nav ul, nav ol { 
list-style: none; 
list-style-image: none; 
margin: 0; padding: 0;
}
img { 
border: 0; 
-ms-interpolation-mode: bicubic; 
vertical-align: middle; }

h1 {
	font-size: 20px;
}
p {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 20px;
	text-decoration: none;
	text-align: left;
}
header {
	height: 36px;
	margin: 0px;
	padding: 0px;
}
header h1 {
	font-family: 'CalligraffitiRegular', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: italic;
	color: #f8f9e9;
	text-align: right;
	margin-right: 10px;
}
header h1 span {
	position: absolute;
	left: -2000em;
}
header a:link {
	font-family: 'CalligraffitiRegular', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: italic;
	color: #f8f9e9;
}
header a:visited {
	font-family: 'CalligraffitiRegular', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: italic;
	color: #f8f9e9;
}
header a:hover {
	font-family: 'CalligraffitiRegular', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-style: italic;
	color: #f8f9e9;
}

#container {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	background: #f8f9e9;
	text-align: left;
	margin: 50px auto 0px;
	height: auto;
	min-height: 690px;
	width: 980px;
	padding: 0px 10px;
	position: relative;
}
#container nav#main {
	height: 40px;
	width: 960px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#container nav#main h1{
	position: absolute;
	left: -2000em;
}
#container nav#main ul {
	list-style: none;
}
#container nav#main ul li {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #543040;
	text-decoration: none;
	display: inline;
	margin-right: 50px;
}
#container nav#main a {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #543040;
	text-decoration: none;
}
#container nav#main a:link {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #543040;
	text-decoration: none;
}
#container nav#main a:visited {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #543040;
	text-decoration: none;
}
#container nav#main a:hover {
	font-family: 'ChantelliAntiquaRegular', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #e21e32;
	text-decoration: none;
}
#container #slide {
	margin: 0px auto;
	padding: 0px;
	height: 400px;
	width: 960px;
	position: relative;
}
#container #slide h1 {
	position: absolute;
	left: -2000em;
}
#container #main_content {
	margin: 10px auto 0px;
	padding: 0px;
	height: auto;
	min-height: 290px;
	width: 960px;
	position: relative;
}
#container #main_content h1{
	position: absolute;
	left: -2000em;
}
#container #main_content a:link {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 20px;
	color: #543040;
}
#container #main_content a:visited {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 20px;
	color: #543040;
}
#container #main_content a:hover {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 20px;
	color: #e21e32;
}
#main_content section#pages {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	height: auto;
	min-height: 300px;
}
#main_content section#pages h2{
	position: absolute;
	left: -2000em;
}
#main_content section#pages a:link {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #543040;
	text-decoration: underline;
	text-align: center;
}
#main_content section#pages a:visited {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #543040;
	text-decoration: underline;
	text-align: center;
}
#main_content section#pages a:hover {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #543040;
	text-decoration: underline;
	text-align: center;
}



#main_content section#pages ul {
	margin-left: 20px;
}
#main_content section#pages ul li {
	margin-left: 20px;
	font-size: 18px;
	color: #543040;
	line-height: 2em;
}
#main_content section#pages ul li a:link {
	font-family: 'ChantelliAntiquaRegular', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #543040;
}

#main_content section#pages ul li a:visited {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size: 18px;
	color: #543040;
	text-decoration: underline;
}
#main_content section#pages ul li a:hover {
	font-family: 'ChantelliAntiquaRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;	
	font-size: 18px;
	color: #e21e32;
	text-decoration: underline;
}
#main_content section#pages img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
#main_content #pages p {
	text-align: center;
}


#main_content section#index {
	clear: left;
	float: left;
	width: 500px;
	border-right: 1px solid #000;
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 210px;
	color: #543040;
}
#main_content section#index h2 {
	font-family: 'ChantelliAntiquaRegular',"Myriad Pro", Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 5px 5px 0px auto;
	padding: 0px;
	text-align: right;
	color: #e01150;
}
#main_content section#index p {
	font-family: "Myriad Pro", Arial, sans-serif;
	font-size: 18px;
	margin: 5px 5px 0px auto;
	padding: 0px;
	text-align: right;
	color: #543040;
}
#main_content section#index img {
	margin: 22px 0px 0px;
}
#container #main_content aside {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: right;
	width: 455px;
	position: relative;
	height: 210px;
}
#container #main_content aside h2 {
	font-size: 24px;
	font-family: 'CalligraffitiRegular', "Myriad Pro", Arial, sans-serif;
	width: 455px;
	margin-left: 5px;
	color: #e01150;
	margin-top: 10px;
}
#container #main_content aside p {
	font-size: 18px;
	font-family: "Myriad Pro", Arial, sans-serif;
	text-decoration: none;
	text-align: left;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	width: 455px;
	color: #543040;
	line-height: 40px;
}
#container #main_content aside img {
	margin: 0px;
	padding: 0px;
	height: 195px;
	width: 200px;
	right: 0px;
	top: 15px;
	bottom: 20px;
	position: absolute;
	left: 256px;
}
footer  {
	height: 80px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background: #f4a44d;
	display: block;
	font-size: 20px;
}
footer a:link {
	font-family: 'ArchitectsDaughterRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #27555c;
}
footer a:visited {
	font-family: 'ArchitectsDaughterRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #27555c;
}
footer a:hover {
	font-family: 'ArchitectsDaughterRegular', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #27555c;
	text-decoration: underline;
}

footer h1  {
	position: absolute;
	left: -2000em;
}
footer p  {
	font-family: 'ArchitectsDaughterRegular',"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.5em;
	font-weight: normal;
	color: #27555c;
	text-align: center;
}
footer a[href$=".pdf"]:hover {
	padding-right: 50px;
	background: url(../_images/pdf_icon.gif) no-repeat right center;
}
